.improve_inner {
    display: -webkit-box;
    display: -ms-flexbox;
    max-width: 100%;
    margin: 0 auto;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative
}

@media(max-width: 1151px) {
    .improve_inner {
        max-width:960px
    }
}

@media(max-width: 959px) {
    .improve_inner {
        max-width:768px
    }
}

@media(max-width: 767px) {
    .improve_inner {
        max-width:100%
    }
}

.improve_heading {
    width: 50%;
    text-align: center;
    margin: 0 auto 54px
}

.improve_heading,.improve_heading--wide {
    display: block;
    padding-left: 16px;
    padding-right: 16px
}

.improve_heading--wide {
    width: 80%
}

@media(max-width: 1151px) {
    .improve_heading {
        display:block;
        padding-left: 16px;
        padding-right: 16px;
        width: 90%
    }
}

@media(max-width: 767px) {
    .improve_heading {
        display:block;
        padding-left: 16px;
        padding-right: 16px;
        width: 100%;
        margin-bottom: 32px
    }
}

.improve_header {
    font: 400 34px Google Sans,sans-serif;
    line-height: 1.4 !important;
    color: #36474f;
    margin: 0
}

@media(max-width: 767px) {
    .improve_header {
        font: 400 30px Google Sans,sans-serif;
        line-height: 1.4 !important;
        color: #36474f;
        margin: 0
    }
}

.improve_wrapper {
    display: block;
    padding-left: 16px;
    padding-right: 16px;
    width: 83.3333333333%;
    margin: 0 auto
}


@media(max-width: 767px) {
    .improve_wrapper {
        padding-top:56px;
        position: relative;
        left: -16px;
        width: calc(100%);
        margin: 0 auto;
        background: #fff;
        -webkit-box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
        box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
        border-radius: 16px
    }
}

.improve_switcher {
    background: #fff;
    -webkit-box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
    box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
    border-radius: 24px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 72px;
    margin: 0 0 24px
}

@media(max-width: 767px) {
    .improve_switcher {
        position:absolute;
        left: 0;
        top: 0;
        width: 100%;
        padding: 0 0px;
        height: 56px;
        -webkit-box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
        box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
        border-radius: 16px
    }
    .improve_switch>.cb-title img {
        height: 50%;
    }
}


.improve_switch {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
    text-align: center;
    position: relative
}

.improve_switch:nth-child(1n+2), .improve_switch:nth-child(1n+3) {
    border-left: 2px solid black;
    margin-left: 0px;
    top: 0;
}

@media(max-width: 767px) {
    .improve_switch:after {
        display:none
    }
}

.improve_switch:last-of-type:after {
    display: none
}


.improve_switch span {
    font-weight: 700;
    font-size: 16px;
    line-height: 24px;
    position: relative;
    padding-left: 10px
}

@media(max-width: 767px) {
    .improve_switch span {
        font-size:14px;
        line-height: 24px;
        padding-left: 8px
    }
}

@media(max-width: 410px) {
    .improve_switch span {
        font-size:10px;
        line-height: 24px;
        padding-left: 4px
    }
}

.improve_switch span:before {
    display: block;
    position: absolute;
    content: "";
    width: 24px;
    height: 24px;
    top: -2px;
    left: 0
}

@media(max-width: 767px) {
    .improve_switch span:before {
        top:1px;
        width: 15px;
        height: 15px
    }
}

@media(max-width: 767px) {
    .improve_switch-active:before {
        display:block;
        position: absolute;
        content: "";
        width: 100%;
        height: 100%;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
        left: 0;
        background: rgba(21,21,34,.05);
        border-radius: 10px;
        padding: 8px 0
    }
}

.improve_boxes-wrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    -webkit-column-gap: 20px;
    -moz-column-gap: 20px;
    column-gap: 20px
}

@media(max-width: 767px) {
    .improve_boxes-wrapper {
        grid-template-columns:1fr
    }
}

.improve_box {
    background: #fff;
    -webkit-box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
    box-shadow: 0 11px 15px -7px rgba(0,0,0,.02),0 9px 38px 8px rgba(0,0,0,.06),0 24px 38px 3px rgba(21,21,34,.02);
    border-radius: 16px;
    padding: 32px 32px 24px;
    font-size: 16px;
    line-height: 26px
}

@media(max-width: 767px) {
    .improve_box {
        grid-column:1;
        grid-row: 1;
        opacity: 0;
        -webkit-box-shadow: none;
        box-shadow: none;
        border-radius: 0
    }
}

@media(max-width: 767px) {
    .improve_box-active {
        opacity:1
    }
}

.improve_box p {
    margin: 0
}

.improve_box p+p {
    margin-top: 32px
}

.improve_box-track .improve_box-title {
    color: #8d28ff
}

.improve_box-optimize .improve_box-title {
    color: #fcbc01
}

.improve_box-automate .improve_box-title {
    color: #15c2e5
}

.improve_box-title {
    font-weight: 700;
    margin: 0
}

.review-block-new {
    width: max(calc(33% - 40px), 300px) !important;
    height: 380px !important;
    margin: 20px;
    background-color: #fff;
    flex-direction: column;
    box-shadow: 0px 10px 40px 0px rgba(222,222,222,1);
    border-radius: 16px;
    font-family: 'Google Sans', sans-serif;
}

.review-block-new::before
{
    position: relative;
    display: flex;
    top: -24px;
    right: -170px;
    content: url(static/quote-symbol.svg);
    padding: 0px;
    padding-right: 16px;
    padding-bottom: 16px;
    border-radius: 32px;
    box-shadow: 0px 7px 12px 0px rgba(210,210,210,0.5);
    background-color: #fff;
    width: 32px;
    height: 32px;
    transform: rotate(180deg);
}

.review-head {
    height: 52% !important;
    padding: 32px;
    padding-top: 16px;
}

.review-bottom {
    height: 20% !important;
    width: 65% !important;
    display: flex;
    flex-direction: column;
    justify-self: left;
    padding: 32px;
    padding-bottom: 32px;
    padding-top: 0px;
    font-size: 16px !important;
    line-height: 1.75;
}

@media handheld and (max-width: 600px), screen and (max-width: 600px) {
    .review-head {
        font-size: 14px;
        line-height: 1.4;
    }

    .review-bottom {
        font-size: 12px !important;
    }
}

.review-bottom-lesser {
    font-size: 12px !important;
}

.align-self-cent {
    align-self: center;
}

@media(max-width: 700px) {
    .review-head {
        font-size: 14px;
        line-height: 1.4;
    }

    .review-bottom {
        font-size: 14px !important;
        line-height: 1.4;
    }

    .h3-2 {
        font: 500 20px/27px Google Sans,sans-serif;
    }
}

@media(max-width: 425px) {
    .what-peerclick {
        margin-left: 0 !important;
        margin-right: 0 !important;
        width: 100% !important;
        padding-bottom: 0px !important;
    }
    
    .pad-top-48 {
        padding-top: 20px !important;
    }
}